[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=0.7453125

[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.0335
OBJECT_NAME_MAX=

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=1.424242

[WATER_TEMP]
OBJECT_NAME=ARROW_Wtemp
ZERO=0
STEP=0
MIN_VALUE=40
LUT=(40=41|80=-4|120=-49)